Ticket #44698

Remove trailing spaces from rest of the documents

Open Date: 2022-05-28 19:57 Last Update: 2022-06-06 02:46

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

We've already removed trailing spaces from documents under doc/, but there are some trailing spaces left in the documents outside that directory. Remove those too. This goes towards having no trailing spaces in end-user files.

Ticket History (3/4 Histories)

2022-05-28 19:57 Updated by: cazfi
  • New Ticket "Remove trailing spaces from rest of the documents" created
2022-05-29 00:34 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2022-06-06 02:46 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login